/* normalize css */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block; }
audio,canvas,video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
[hidden],template { display: none; }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body { margin: 0; }
ul{ list-style:none; margin: 0; padding: 0; }
p{ margin: 0; padding: 0; }
a { background: transparent; text-decoration:none;}
a:focus { outline: thin dotted; }
a:active,a:hover { outline: 0;}
h1, h2, h3, h4, h5, h6 { margin: 0;}
abbr[title] { border-bottom: 1px dotted;}
b,strong { font-weight: bold;}
dfn { font-style: italic;}
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0;}
mark { background: #ff0; color: #000;}
code,kbd,pre,samp { font-family: monospace, serif; font-size: 1em;}
pre { white-space: pre-wrap;}
q { quotes: "\201C" "\201D" "\2018" "\2019";}
small { font-size: 80%;}
sub,sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5em;}
sub { bottom: -0.25em;}
img { border: 0;}
svg:not(:root) { overflow: hidden;}
figure { margin: 0;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0; padding: 0; }
button,input,select,textarea { font-family: inherit; font-size: 100%; margin: 0; }
button,input { line-height: normal;}
button,select { text-transform: none;}
button,html input[type="button"], input[type="reset"],input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled],html input[disabled] { cursor: default;}
input[type="checkbox"],input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0;}
input:focus{ outline:none; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0;}
/*end normalize css */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* for IE6-7 */
.clearfix { zoom: 1; }
.footer-links-b{
    padding: 50px 20px;
    margin: 0 auto;
    text-align: center;
}

.footer-links-b li{
    display: inline-block;
    *display: inline;
    zoom:1;
    padding-left: 2px;
}

.footer-links-b li a{
    font: 12px Arial,sans-serif;
    color: #2b637e;
}

.footer-links-b li a:hover{
    text-decoration: underline;
}

.ai3item1_1{
    width: 338px;
    float: left;
    margin-top: 20px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_1BG.png") no-repeat;
}

.ai3item1_2{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_2BG.png") no-repeat;
}


.ai3item1_1>h3, .ai3item1_2>h3, .ai3item1_3>h3{
    font: 29px Arial;
    color: #ffffff;
    float: right;
    margin-right: 30px;
    line-height: 46px;
}

.ai3item1_1Arrow{
    display: block;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
    position: absolute;
    bottom: 32px;
    right: 15px;
}

.ai3item1_1Arrow:hover{
    background-position: 0 -43px;
}

.ai3Item1Price{
    font: 94px Arial;
    color: #0458b4;
    position: absolute;
    top: 75px;
    left: 30px;

}
.ai3Item1Price>sup{
    font: 40px Arial;
    position: absolute;
    margin-top: 10px;
}
.ai3Item1Description{
    font: 18px Arial;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 58px;

}
.ai3Item1_1pic{
    position: absolute;
    top: 0px;
    left: -45px;
}
.ai3Items2{
    width: 1170px;
    padding-top: 50px;
    margin: 0 auto;
}
.ai3Items2Left{
    width: 790px;
    float: left;
}
.ai3Items2Right{
    width: 360px;
    float: right;
    padding-bottom: 90px;
    background-color: #f4f4f4;
}
.ai3Items2RightItem{
    width: 325px;
    margin: 35px 0 0 20px;
}
.ai3Items2RightItem + .ai3Items2RightItem{
    margin-top: 75px;
}
.ai3Items2RightItem>h3{
    font:23px Arial;
    color: #002e5f;
    padding-left: 5px;
    width: 285px;
    border-bottom: 1px solid #002e5f;
    line-height: 35px;
}
.ai3Items2RightItem>ul{
    padding-left: 40px;
    list-style-image: url("../img/listImgbig.png");
}
.ai3Items2RightItem>ul>li{
    margin-top: 10px;
}
.ai3Items2RightItem>ul>li>a{
    font:22px Arial;
    text-decoration: underline;
    color: #1d87c5;

}

.sidebar-b .ai3item1_1,
.sidebar-b .ai3item1_2,
.sidebar-b .ai3item1_3{
    margin: 0 0 50px 0;
}


.btn-ON{
    display: block;
    width: 175px;
    height: 47px;
    border: 1px solid #1a5b00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 17px/47px 'Century Gothic',Arial,sans-serif;
    color: #fff;
    padding-left: 20px;
    background: url(../img/bg-btn-green2.png) 0 0 repeat-x;
    position: relative;
}

.btn-ON i{
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/ico-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 11px;
    right: 10px;
}

.order-now-b{
    width: 224px;
    background: url(../img/imgPlase.png) 0 27px no-repeat;
}

.order-now-b .btn-ON{
    margin: 0 auto;
}

.order-now-b .b-card{
    padding: 23px 37px 0 0;
    text-align: right;
}

.ai3item1_1 .order-now-b,
.ai3item1_2 .order-now-b,
.ai3item1_3 .order-now-b{
    position: absolute;
    left: 1px;
    bottom: 1px;
}

.section_w960{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.section_w960 .export-in-c {
  padding: 0 0 30px 10px;
  margin: 0;
  list-style: none;
}

.section_w960 .export-in-c li{
  float: left;
  width: 290px;
  margin: 0 20px 0 0;
}

.section_w960 .export-in-c li a{
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  font: 16px Arial,sans-serif;
}

h1.hidden-b{
  width: 10px;
  overflow: hidden;
  text-indent: -999px;
  position: absolute;
}

body{

}

.pull-right {
	float: right;
}
.pull-left {
	float: left;
}

.cheapauctionsoftware-b{
	min-width: 1280px;
}

.container{
	width: 1280px;
	height:auto;
	margin: 0 auto;
	position:relative;
}

.btn-green-1{
	display:block;
	border:none;
	background-color:#148e0e;
	font: 16px 'Copperplate Gothic Light', Arial,sans-serif;
	color:#fff;
	text-align: center;
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn-green-1:hover{
	background-color: #0a6c06;
}

.btn-big-1{
	width: 195px;
	height: 49px;
	display:block;
	border:none;
	background-color:#ff0000;
	font: 28px/49px 'Arial Rounded MT Bold', Arial,sans-serif;
	color:#fff;
	text-align: center;
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* begin cheapauctionsoftware */

/* begin header block */

.header{
	width: 100%;
	background: #fff url(../img/bg-header.png) 0 0 repeat-x;
}

.header .container{
	position: relative;
}

.header-2{
	width: 100%;
	background: #fff url(../img/bg-header2.png) 0 0 repeat-x;
}

.header-top-form{
	width: 874px;
	margin: 0 auto;
}

.header-top-form-left{
	width: 874px;
	height: 60px;
	background: url(../img/form-header-top-left.png) left 0 no-repeat;
}

.header-top-form-right{
	width: 874px;
	height: 60px;
	background: url(../img/form-header-top-right.png) right 0 no-repeat;
}

.header-top-form-center{
	width: 790px;
	height: 60px;
	margin: 0 auto;
	background: url(../img/bg-form-header.png) right 0 repeat-x;
}

.header-top-form-center .pull-left h3{
	font: 30px 'Arial Rounded MT Bold', Arial,sans-serif;
	color:#fff;
	padding: 10px 0 0 10px;
}

.header-top-form-center .pull-right{
	width: 445px;
	padding-top: 10px;
}

.header-top-form-center .pull-right > a{
	width: 114px;
	height: 28px;
	line-height: 28px;
}

.form-header{

}

.form-header input[type=text]{
	width: 218px;
	height: 29px;
	padding: 0 0 0 15px;
	margin: 0;
	border: none;
	float:left;
	font: 16px/29px Arial,sans-serif;
	color:#000;
}

.form-header input[type=submit]{
	width: 68px;
	height: 29px;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	background-image:url(../img/icoSearch.png);
	background-position:center center;
	background-repeat: no-repeat;
	text-indent: 999px;
	float:left;
}

.header-top-form-center .pull-right > form{
	margin-left: 12px;
}

.cheapauctionsoftware-b .logo-b{
	text-align: center;
	padding: 20px 0 10px 0;
}

.btn-buy-b{
	width: 608px;
	margin: 0 auto;
}

.btn-buy-b .btn-buy,
.btn-buy-b .btn-about{
	width: 303px;
	height: 36px;
	font:bold 17px/36px Arial,sans-serif;
	color:#fff;
	text-shadow: 0 3px 3px #000;
	display:block;
	text-align: center;
	float:left;

}

.btn-buy-b .btn-buy{
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	border-right:1px solid #b7dbdd;
	background: url(../img/bg-btn-blue.png) 0 0 repeat-x;
}

.btn-buy-b .btn-buy:hover{
	background: url(../img/bg-btn-blue-hover.png) 0 0 repeat-x;
}

.btn-buy-b .btn-about{
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	border-left:1px solid #b7dbdd;
	background: url(../img/bg-btn-green.png) 0 0 repeat-x;
}

.btn-buy-b .btn-about:hover{
	background: url(../img/bg-btn-green-hover.png) 0 0 repeat-x;
}

.content{
	padding-top: 32px;
}

.btn-order{
	width: 380px;
	height: 87px;
	display: block;
	font: bold 43px/87px Arial,sans-serif;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
	background: url(../img/bg-btn-order.png) 0 0 no-repeat;
}

.btn-order:hover{
	background-position: 0 -87px;
}

.content-line-top{
	width: 1159px;
	height: 87px;
	margin: 0 auto;
	position:relative;
	background: url(../img/content-line.png) 0 0 no-repeat;
}

.ico-cost{
	width: 184px;
	height: 184px;
	background: url(../img/icoCost.png) 0 0 no-repeat;
	position:absolute;
	top: -104px;
	right: 7px;
	font: bold 43px/184px Arial,sans-serif;
	color:#258795;
	text-indent: 40px;
}

.ico-cost sup{
	font: bold 20px Arial,sans-serif;
	top: -30px;
}

.article-b{
	margin: 45px 0 30px 35px;
}

.article-b li{
	float:left;
	width: 475px;
	margin: 0 0 30px 99px;
}

.article-b li .img-b{
	float:left;
	width: 155px;
	height: 96px;
	text-align: center;
}

.article-b li .img-b img{
	max-width: 143px;
	max-height: 96px;
}

.article-b li h3{
	padding: 0;
	font: 22px 'Book Antiqua', Arial,sans-serif;
	color:#255777;
}

.article-b li p{
	height: 60px;
	overflow: hidden;
	font: 16px Arial,sans-serif;
	color:#878787;
	padding-top: 10px;
}

.article-b li .more{
	font: 16px Arial,sans-serif;
	color:#ff0000;
	padding-top: 10px;
	float: right;
}

.content .container > .pull-left{
	padding-left: 50px;
}

.form-content-b{
	padding: 7px 35px 25px 33px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 256px;
	height: 245px;
}

.form-content-b h3{
	padding: 0 0 15px 0;
	font: 21px Century, Arial,sans-serif;
}

.form-content-b input[type=text],
.form-content-b textarea{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 15px;
	font:12px/21px Arial,sans-serif;
	margin-bottom: 6px;
}

.form-content-b input[type=text]{
	width: 210px;
	height: 21px;
}

.form-content-b textarea{
	width: 240px;
	height: 118px;
	resize: none;
}

.form-content-b input[type=submit]{
	width: 96px;
	height: 23px;
	resize: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font: 14px/23px Arial,sans-serif;
	color:#fff;
	background-color:#142b06;
	text-align: center;
	text-transform:uppercase;
	float:right;
	border:none;
}

.cheapauctionsoftware-b .form-content-b{
	width: 623px;
	height: 196px;
	background-color:#97bce5;
}

.cheapauctionsoftware-b .form-content-b h3{
	color:#0d2a44;
}

.cheapauctionsoftware-b .form-content-b input[type=text],
.cheapauctionsoftware-b .form-content-b textarea{
	border:1px solid #1e4168;
	color:#0c2e55;
}

.cheapauctionsoftware-b .form-content-b input[type=text]{
	width: 421px;
}

.cheapauctionsoftware-b .form-content-b textarea{
	width: 623px;
	height: 57px;
}

.form-content-b input[type=submit]{
	background:url(../img/bg-btn-submit.png) 0 0 no-repeat;
}

.form-content-b input[type=submit]:hover{
	background:url(../img/bg-btn-submit.png) 0 -23px no-repeat;
}

.cheap-auction-b{
	width: 691px;
	padding-top: 20px;
}

.cheap-auction-b p{
	width: 177px;
	font: 18px Arial,sans-serif;
	color:#97bce5;
}

.seller-items-b{
	padding-right: 25px;
}

.seller-items-b li{
	width: 510px;
	margin-bottom: 30px;
}

.seller-items-b li .img-b{
	width: 148px;
	height: 100px;
	text-align: center;
}

.seller-items-b li .img-b img{
	max-width: 148px;
	max-height: 100px;
}

.seller-items-b li p{
	width: 345px;
	font:14px Arial,sans-serif;
	color:#000;
}

.seller-items-b li .rating-b{
	padding: 5px 0 5px 20px;
}

.seller-items-b li .bottom-b{
	padding-left: 20px;
}

.seller-items-b li .bottom-b h3{
	float:left;
}

.seller-items-b li .bottom-b h3 a{
	font: 28px Arial,sans-serif;
	color:#0b294c;
}

.seller-items-b li .bottom-b > a{
	float:left;
	padding: 7px 10px;
	margin: 0 5px 0 20px;
	display:block;
	border:1px solid #1e4168;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 18px Arial,sans-serif;
	color:#0b294c;
	position:relative;
}

.seller-items-b li .bottom-b > a .ico-arrow{
	display:block;
	width: 14px;
	height: 10px;
	background:url(../img/arrow1.png) 0 0 no-repeat;
	position:absolute;
	bottom: -10px;
	left: 10px;
}

.seller-items-b li .bottom-b > span{
	font: 14px/59px Arial,sans-serif;
	color:#999;
}

.cheapauctionsoftware-b .footer{
	width: 100%;
	height: 129px;
	background:url(../img/bg-footer.png) 0 0 repeat-x;
}

.nav-footer{
	padding: 30px 0 0 45px;
}

.nav-footer li{
	float:left;
	padding-right: 55px;
}

.nav-footer li a{
	font: bold 24px Arial,sans-serif;
	color:#fff;
}

.cheapauctionsoftware-b .footer-logo-b{
	display:block;
	width: 281px;
	height: 70px;
	background:url(../img/img-logo2.png) 0 0 no-repeat;
	margin: 5px 13px 0 0;
}

/* end header block */

/* end cheapauctionsoftware */

/* begin bidauctionssoftware */
.bidauctionssoftware-b .header{
	height: 474px;
}

.bidauctionssoftware-b .header .container{
	height: 474px;
	background:#000 url(../img/bg-header-bidauctionssoftware.png) 0 0 no-repeat;
}

.bidauctionssoftware-b .header .container > a{
	position:absolute;
	top: 1px;
	left: 5px;
	font:16px Arial,sans-serif;
	color:#fff;
}

.bidauctionssoftware-b .logo-b{
	margin: 20px 0 0 74px;
}

.form-header2{
	padding: 20px 15px 0 0;
}

.form-header2 input[type=text]{
	width: 218px;
	height: 29px;
	padding: 0 0 0 15px;
	margin: 0;
	border: none;
	float:left;
	font: 16px/29px Arial,sans-serif;
	color:#fff;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	background-color:#3d362d;
}

.form-header2 input[type=submit]{
	width: 68px;
	height: 29px;
	background-color:#6d3810;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	background-position:center center;
	background-repeat: no-repeat;
	float:left;
	font:15px 'Arial Rounded MT Bold', Arial,sans-serif;
	color:#000;
}

.bidauctionssoftware-b .header .container > .text-b{
	padding: 40px 0 0 50px;
}

.bidauctionssoftware-b .header .container > .text-b{
	text-shadow: 0 3px 3px #5f5101;
}

.bidauctionssoftware-b .header .container > .text-b p{
	font:25px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#fff;
}

.bidauctionssoftware-b .header .container > .text-b h4{
	font:40px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#fcff00;
	padding-left: 75px;
}

.bidauctionssoftware-b .header .container > .text-b h3{
	font:53px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#00f6ff;
	padding-left: 120px;
}

.bidauctionssoftware-b .header .container > .text-b a{
	font:32px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#fff;
	padding: 50px 0 0 18px;
	display:block;
}

.bidauctionssoftware-b .header .container > .img-b{
	margin: -103px 69px 0 0;
	position:relative;
}

.bidauctionssoftware-b .content{
	background:#c9c9c9 url(../img/bg-content-bidauctionssoftware.png) 0 0 repeat-x;
}

.bidauctionssoftware-b .content .container{
	background:url(../img/img4.png) 622px 0 no-repeat;
}

.bidauctionssoftware-b .content .container > .btn-big-1{
	margin: 15px 0 21px 52px;
	position:relative;
}

.bidauctionssoftware-b .content .container > .btn-big-1 .mirror-b{
	bottom: -21px;;
}

.mirror-b{
	position:absolute;
	bottom: -60px;
	left: 0px;
}

.another-theme-b{
	width: 225px;
	height: 495px;
	background-color:#ffc100;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	position:relative;
}

.another-theme-b h5{
	height: 29px;
	background-color:#ff9c00;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	font: 18px/29px 'Franklin Gothic Book', Arial,sans-serif;
	color:#0a2848;
	padding-left: 23px;
}

.another-theme-b a{
	margin: 22px auto 0 auto;
	display:block;
}

.bidauctionssoftware-b .content .container .another-theme-b{
	margin-left: 32px;
}

.page-item-b{
	padding-bottom: 78px;
}

.page-item-b li{
	width: 305px;
	height: 275px;
	background-color:#fff;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	float:left;
	padding: 15px 0 0 0;
	position:relative;
	margin: 0 28px 0 0;
}

.page-item-b li a{
	display:block;
	width: 200px;
	position:relative;
	margin: 0 auto;
	border-bottom:1px solid #414141;
	font: 20px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#414141;
}

.page-item-b li a i{
	display:inline-block;
	*display:inline;
	zoom: 1;
	width: 17px;
	height: 21px;
	background: url(../img/icoPage.png) 0 0 no-repeat;
	position:absolute;
	left: -20px;
}

.page-item-b li p{
	width: 200px;
	height: 45px;
	overflow:hidden;
	padding: 0 0 0 55px;
	font: 12px Arial,sans-serif;
	color:#919191;
	padding-bottom: 15px;
}

.page-item-b li .img-b{
	text-align: center;
}

.page-item-b li .img-b img{
	max-width: 245px;
	max-height: 180px;
}

.article-b1{
	width: 937px;
	height: auto;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background-color:#e3e3e3;
	padding: 10px 17px 15px 15px;
	position:relative;
	margin-bottom: 100px;
}

.article-b1 h3{
	width: 928px;
	border-bottom:1px solid #414141;
	padding-left: 8px;
	font:18px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#000;
}

.article-b1 ul li{
	float:left;
	width: 936px;
	padding-top: 5px;
}

.article-b1 ul li i{
	padding: 10px 0 0 10px;
}

.article-b1 ul li p{
	width: 770px;
}

.seller-b{
	width: 1093px;
	margin: 0 auto 90px auto;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background-color:#f5f5f5;
	padding: 25px 60px 53px 80px;
	position:relative;
}

.seller-b li{
	float:left;
	width: 1093px;
	margin-bottom: 35px;
}

.seller-b li .img-b{
	width: 148px;
	height: 89px;
}

.seller-b li .img-b img{
	max-width: 148px;
	max-height: 89px;
}

.seller-b li > p{
	width: 919px;
}

.seller-b li .ttl {
	padding-bottom: 10px;
}

.seller-b li .ttl .pull-left a{
	font:32px Arial,sans-serif;
	color:#0b294c;
}

.seller-b li .ttl .pull-left .rating{
	padding-left: 44px;
}

.seller-b li .ttl .pull-right span{
	font:14px Arial,sans-serif;
	color:#999;
}

.bidauctionssoftware-b .form-content-b{
	background-color:#fff;
	margin: 0 0 0 23px;
}

.bidauctionssoftware-b .form-content-b input[type=text],
.bidauctionssoftware-b .form-content-b textarea{
	border:1px solid #0f4700;
	color:#98ba8f;
}

.article-b2{
	width: 853px;
	height: auto;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background-color:#fff;
	padding: 10px 25px 15px 17px;
	position:relative;
	margin: 0 23px 53px 0;
}

.article-b2 h3{
	width: 853px;
	border-bottom:1px solid #414141;
	padding-left: 8px;
	font:18px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#000;
}

.article-b2 ul li{
	float:left;
	width: 859px;
	padding: 10px 0 40px 0;
}

.article-b2 ul li i{
	padding: 10px 0 0 10px;
}

.article-b2 ul li p{
	width: 760px;
}

.bidauctionssoftware-b .footer{
	width: 100%;
	height: 117px;
	background-color:#000;
}

.bidauctionssoftware-b .footer .container{
	height: 117px;
	background:#000 url(../img/bg-footer2.png) 0 0 no-repeat;
}

.bidauctionssoftware-b .footer .container .footer-line{
	width: 1280px;
	height: 23px;
	position:absolute;
	bottom: 0px;
	background: url(../img/bg-footer-line.png) 0 0 no-repeat;
}

/* end bidauctionssoftware */

.demo-b{
	width: 1151px;
	margin: 20px auto;
	position: relative;
}

.demo-b a{
	display: block;
	width: 285px;
	font: bold 54px 'Century Gothic',Arial,sans-serif;
	color: #fff;
	text-align: right;
	position: absolute;
	top: 170px;
	left: 300px;
}

.content-news-b{
    width: 685px;
    padding: 50px 0 30px 0;
}

.news-item-b1{
    float: left;
    width: 645px;
}

.news-item-b1 li{
    float: left;
    margin-bottom: 30px;
}

.news-item-b1 .img-b{
    width: 200px;
    height: 167px;
    float: left;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b1 .img-b img{
    max-width: 200px;
    max-height: 167px;
}

.news-item-b1 .text-b{
    width: 420px;
    float: right;
    padding: 0 5px 30px 0;
}

.news-item-b1 .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-item-b1 .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-item-b1 .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-item-b1 .info-b{
    height: 68px;
    overflow: hidden;
    display: inline;
    float: right;
}

.news-item-b1 li > p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}


.news-item-b1 .read{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
}

.news-item-b1 .close-btn{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
    display: none;
}

.news-item-b2 {
    float: left;
    padding-top: 21px;
}

.news-item-b2 li{
    float: left;
    padding: 10px 0;
    border-top: 1px dotted #000;
}

.news-item-b2 li .img-b{
    width: 93px;
    height: 62px;
    float: left;
    margin-right: 5px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b2 li .img-b img{
    max-width: 93px;
    max-height: 62px;
}

.news-item-b2 li .text-b{
    width: 575px;
    float: right;
}

.news-item-b2 li .text-b h3{
    font: 16px Arial,sans-serif;
    color: #16577c;
}

.news-item-b2 li .text-b p{
    height: 35px;
    overflow: hidden;
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 5px;
}

.news-item-b2 .text-b .read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}

.export-import-b{
    border-top: 1px dotted #000;
    float: left;
}

.export-import-b li{
    width: 675px;
    border-bottom: 1px dotted #000;
    padding: 10px 0;
}

.export-import-b li i{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 6px;
    height: 6px;
    background-color: #ff8a00;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom: 2px;
}

.export-import-b li .ttl{
    font: 14px Arial,sans-serif;
    color: #16577c;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 2px;
}

.sidebar-b{
    width: 357px;
    padding: 45px 0 0 0;
}

.sidebar-b > span{
    display: block;
    font: 16px Arial,sans-serif;
    color: #727272;
    text-align: right;
    padding-bottom: 10px;
}

.other-news-b{
    width: 300px;
    padding: 19px 0 0 0;
}

.other-news-b li{
    padding: 5px 15px;
    background-color: #e5e5e5;
    float: left;
}

.other-news-b li.bg{
    background-color: #fff;
}

.other-news-b li.ttl{
    width: 270px;
    padding: 5px 15px;
    background-color: #a8a8a8;
    margin-bottom: 15px;
    font: 14px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.other-news-b li h3{
    width: 270px;
    float: left;
    font: 16px Arial,sans-serif;
    color: #727272;
}

.other-news-b li span{
    float: left;
    font: 14px Arial,sans-serif;
    color: #9e9e9e;
}

.other-news-b li a{
    float: right;
    font: 14px Arial,sans-serif;
    color: #0042ff;
    text-decoration: underline;
}

.btn-socials-b{
    position: absolute;
    top: 0;
    right: 15px;
}

.btn-socials-b .btn-facebook,
.btn-socials-b .btn-twitter{
	width: 40px;
    height: 39px;
    display: block;
    float: left;
    margin-right: 10px;
    background: url(../img/img-btn-socials.png) no-repeat;
}

.btn-socials-b .btn-facebook{
    background-position: 0 0;
}

.btn-socials-b .btn-twitter{
    background-position: -49px 0;
}

.read-more{
    font: 12px Arial,sans-serif;
    color: #f00;
    float: right;
    padding-right: 20px;
}